body{
    display: flex;
}

.deck{
   display: flex;
   flex-direction: row;
}

#pack-B>.card{
    left: 355px;
}
#pack-C>.card{
    left: 710px;
}
.deck>div>button{
    position: absolute;
    right: 100px;
    top: 175px;
    font-size: large;
    height: 30px;
    width: 125px;
}

.card{
    position: absolute;
}

.flip-card {
    position: relative;
    top: 0;

    width: 350px;
    height: 350px;
    border: 1px solid #f1f1f1;
    perspective: 1000px;
    transition: top 0.8s;
    z-index: 0;
}
  
.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.flip-card.turn .flip-card-inner{
    transform: rotateX(-180deg);
}
.flip-card.turn{
    top: 350px;
    z-index: 99;
}

.flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

.bg-linear-color {
    background: linear-gradient(90deg, rgba(180,131,58,1) 0%, rgba(255,213,135,1) 50%, rgba(252,176,69,1) 100%);
    box-shadow: inset 0px 0px 20px 10px rgba(0, 0, 0, 0.6);
}

.flip-card-back {
    transform: rotateX(-180deg);

    font-size: xx-large;
    font-weight: bold;
    display: flex;
}
#MyNumber{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 75px;
}